<?xml version="1.0" ?>
<LOG_ROOT>
	<PROJECT NAME="MicroVIP">
		<CBX_INST_ENTRY INSTANCE_NAME="|MicroVIP|sync_ram:U4|altsyncram:memdata_rtl_0" CBX_FILE_NAME="altsyncram_ec41.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|MicroVIP|sync_ram_1024:U3|altsyncram:memdata_rtl_0" CBX_FILE_NAME="altsyncram_0c41.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|MicroVIP|sync_rom_ut4:U2B|altsyncram:memdata_rtl_0" CBX_FILE_NAME="altsyncram_c041.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|MicroVIP|sync_rom_vip:U2A|altsyncram:memdata_rtl_0" CBX_FILE_NAME="altsyncram_t141.tdf"/>
	</PROJECT>
</LOG_ROOT>
